msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/tutorial_darkage/nodes.lua:4
msgid "basalt cobble"
msgstr "bongkahan basal"

#: mods/tutorial_darkage/nodes.lua:11
msgid "basalt brick"
msgstr "tembok basal"

#: mods/tutorial_darkage/nodes.lua:18
msgid "stone brick"
msgstr "tembok batu"

#: mods/tutorial_darkage/nodes.lua:26
msgid "straw"
msgstr "jerami"

#: mods/tutorial_darkage/nodes.lua:33
msgid "lamp"
msgstr "lampu"

#: mods/tutorial_darkage/nodes.lua:42
msgid "marble tile"
msgstr "keramik marmer"

#: mods/tutorial_darkage/nodes.lua:50
msgid "medieval glass"
msgstr "kaca abad pertengahan"

#: mods/tutorial_darkage/nodes.lua:61
msgid "wooden bars"
msgstr "palang kayu"

#: mods/tutorial_darkage/nodes.lua:73
msgid "wooden grille"
msgstr "kisi-kisi kayu"

#: mods/tutorial_darkage/nodes.lua:85
msgid "wooden frame"
msgstr "bingkai kayu"

#: mods/tutorial_darkage/nodes.lua:97
msgid "iron bars"
msgstr "palang besi"

#: mods/tutorial_darkage/nodes.lua:109
msgid "iron grille"
msgstr "kisi-kisi besi"
